BODY { scrollbar-base-color: #000000 }

a:link		{ color: #CCFFCC; text-decoration: none }

a:visited	{ color: #CCFFCC; text-decoration: none }

a:active	{ color: #CCFFCC; text-decoration: none }

a:hover		{ color: #FFFF63; text-decoration: none }

.date-font 	{ color: #FFFFFF; font: 10px verdana, arial, sans-serif; font-weight: bold }


 /* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */

TABLE 		{ COLOR: #FFFFFF; FONT: 12px arial, sans-serif, geneva, verdana; font-weight: bold }

.title		{ color: #FFFFFF; font: 25px arial, verdana, sans-serif; letter-spacing: -1px; font-weight: bold }

.title-red	{ color: #E61453; font: 25px arial, verdana, sans-serif; letter-spacing: -1px; font-weight: bold }

.subtitle 	{ COLOR: #C4DFE0; FONT: 16px arial, verdana, sans-serif; letter-spacing: -1px; font-weight: bold }

.smalltitle 	{ COLOR: #FFFFFF; FONT: 11px verdana, arial, sans-serif; font-weight: bold }

.phonetitle 	{ color: #FFFFFF; font: 13px verdana, arial, sans-serif; font-weight: bold }

.copytext 	{ COLOR: #FFFFFF; FONT: 10px arial, verdana, sans-serif; font-weight: bold }

.list 		{ COLOR: #FFFFFF; FONT: 16px arial, sans-serif, geneva, verdana; font-weight: normal }

.quotechoice 	{ COLOR: #C4DFE0; FONT: 12px arial, sans-serif, geneva, verdana; font-weight: bold }

.slideshowtitle { COLOR: #FFFFFF; FONT: 11px arial, sans-serif, geneva, verdana }

.price 		{ COLOR: #FFCC00; FONT: 14px verdana, arial, sans-serif; font-weight: bold }

.just 		{text-align: justify;}

#ZOOM 		{ LEFT: 10px; POSITION: absolute; TOP: 10px }




 /* SETUP PAGES FOR PRINTING */


@media print {
.printhide 	{ display:none;}
.menutrans	{ display:none;}
.printhelp	{ width:600px }
TABLE 		{ COLOR: #000000; FONT: 13px arial, sans-serif; font-weight: normal }
}
@media screen{
.printonly { display:none }
}





.button 	{ background-image: url("picts/button.gif");
		background-color:#666666;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #FFFFFF;
		font-size: 9pt;
		height: 25px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		width:130px;
		BORDER: #000000 1px solid }

.buttonon 	{ background-image: url("picts/buttonon.gif");
		background-color:#999999;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #FFFFFF;
		font-size: 9pt;
		height: 25px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		width:130px;
		BORDER: #000000 1px solid }


.button-popups	{ background-color:#666666;
		background-image: url("picts/button.gif");
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #FFFFFF;
		font-size: 8pt;
		height: 25px;
		cursor:hand;
		font-weight: bold;
		BORDER: #000000 1px solid }

.buttonon-popups{ background-color:#999999;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		background-image: url("picts/buttonon.gif");
		color: #FFFFFF;
		font-size: 8pt;
		height: 25px;
		cursor:hand;
		font-weight: bold;
		BORDER: #000000 1px solid }

.shadeform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 200PX;
		BORDER: #000000 1px solid}

.quoteform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		BORDER: #000000 1px solid}

.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 275PX;
		HEIGHT: 125PX;
		BORDER: #000000 1px solid}

.dropdown 	{COLOR: #333333;
		WIDTH: 200PX;
		FONT: 11px geneva, verdana, arial, sans-serif}


.searchbutton 	{background-image: url("picts/button.gif");
		background-color:#666666;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #FFFFFF;
		font-size: 8pt;
		height: 20px;
		width: 35px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: #000000 1px solid }


.searchform 	{ background-image: url("picts/shadeform.gif"); WIDTH: 100PX; HEIGHT: 20PX; FONT: 11px arial, georgia, "Times New Roman", sans-serif; BORDER: #000000 1px solid }


.searchdrop	{ WIDTH: 60PX; HEIGHT: 20PX; FONT: 11px arial, verdana, sans-serif }


 /* CODE FOR THE BACKGROUNDS */


#table-layer  	  { z-Index:1; visibility:visible; position:absolute; left:0; top:0; width:100%; height:100%; min-height:100%; } 


#back-ground-img  { z-index:0; visibility:visible; position:fixed; left: 0px; top: 0px; width:100%; height:100%; display:block; } 


#header-layer  	  { z-Index:3; visibility:visible; }







.rollover 	{ background-color: #A4D867}


.rolloveron 	{ background-color: #FFFFFF}


.popup		{ scrollbar-base-color: #F2558A } /* was 000000 */





 /* GALLERY NAV MENU */




.menu-nav	{ font-family: verdana, geneva, arial, helvetica, sans;
		  font-size: 11px;
		  letter-spacing: 0px;
		  height: 20px;
		  padding-top: 0px;
		  padding-bottom: 0px;
		  padding-left: 3px;
		  padding-right: 3px;
		  margin-left: 2px;
		  margin-right: 1px;
		  margin-top: 1px;
		  cursor:hand;
		  font-weight: normal;
		  text-align: center;
		  line-height: 17px;
		  display: block;
		  white-space: nowrap;
		  border: #FFFF00 1px solid; }


a.menu-nav:link 	{ color: #FFFFCE;}


a.menu-nav:visited 	{ color: #FFFFCE; }


a.menu-nav:active 	{ color: #FFFFCE; }


a.menu-nav:hover 	{  background-color:#FFFFFF; /* was reddish E61453 */
		   	   color: #000000;
			   border: #FFFF00 1px solid; }




 /* START THE CODE FOR THE MENUS */


.menutrans 	{ filter:alpha(opacity=100); background-color: #000000 }


#menulocation { LEFT: 0px; WIDTH: 125px; POSITION: absolute; TOP: 0px; padding:0px 0px; white-space:nowrap; }


.menu		{ font-family: arial, verdana, helvetica, sans;
		  font-size: 8pt;
		  height: 27px;
		  width: 154px;
		  cursor:hand;
		  font-weight: bold;
		  text-indent: 23px;
		  line-height: 20pt;
		  text-align: left;
		  display: block;
		  border: #FFFFFF 0px solid; }


a.menu:link 	{ background-image: url("picts/menu.gif");
		  background-color:#333333;
		  color: #FFFFFF; }


a.menu:visited 	{ background-image: url("picts/menu.gif");
		  background-color:#333333;
		  color: #FFFFFF; }


a.menu:active 	{ background-image: url("picts/menu.gif");
		  background-color:#333333;
		  color: #FFFFFF; }


a.menu:hover 	{ background-image: url("picts/menuon.gif");
		  background-color:#444444;
		  color: #CCFFCC; }